/*
 Theme Name:   TrainTrack Child
 Theme URI:    http://traintrack.ie
 Description:  TrainTrack DIVI Child Theme
 Author:       Martyn Mills
 Author URI:   http://traintrack.ie
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  TrainTrack DIVI Child Theme
*/







/* Use this to make images round */

.image-round{
border: 0px solid red;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
background-color:green;
}




#gform_1  input:focus, textarea:focus, select:focus { 
    border: 2px solid #AB1F23;
}


#gform_1  select {
        height: 30px !important;
}

#gform_1  input[type="button" i], input[type="submit" i], input[type="reset" i] {
    background-color: #AB1F23;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    margin: 0 auto;
   border:0px white solid;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
}